import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageAiComponent } from './page-ai.component';

describe('PageAiComponent', () => {
  let component: PageAiComponent;
  let fixture: ComponentFixture<PageAiComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PageAiComponent]
    });
    fixture = TestBed.createComponent(PageAiComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
